[
  {
    "frequency_rank": 4101,
    "charcter": "桧",
    "pinyin": "guì",
    "definition": "Chinese cypress, Chinese juniper",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4459
  },
  {
    "frequency_rank": 4102,
    "charcter": "蚓",
    "pinyin": "yǐn",
    "definition": "earthworm",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1903
  },
  {
    "frequency_rank": 4103,
    "charcter": "抠",
    "pinyin": "kōu",
    "definition": "raise, lift up; tight-fisted",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 617
  },
  {
    "frequency_rank": 4104,
    "charcter": "嗷",
    "pinyin": "áo",
    "definition": "loud clamor; sound of wailing",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5434
  },
  {
    "frequency_rank": 4105,
    "charcter": "槌",
    "pinyin": "chuí",
    "definition": "hammer, mallet; strike, beat",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5399
  },
  {
    "frequency_rank": 4106,
    "charcter": "痘",
    "pinyin": "dòu",
    "definition": "smallpox",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2731
  },
  {
    "frequency_rank": 4107,
    "charcter": "痢",
    "pinyin": "lì",
    "definition": "dysentery",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2732
  },
  {
    "frequency_rank": 4108,
    "charcter": "芮",
    "pinyin": "ruì",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3666
  },
  {
    "frequency_rank": 4109,
    "charcter": "蚣",
    "pinyin": "gōng",
    "definition": "centipede",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1900
  },
  {
    "frequency_rank": 4110,
    "charcter": "闩",
    "pinyin": "shuān",
    "definition": "bolt, latch, crossbar",
    "radical": "門",
    "radical_code": 169.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3522
  },
  {
    "frequency_rank": 4111,
    "charcter": "铿",
    "pinyin": "kēng",
    "definition": "strike, beat, stroke; jingling",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5180
  },
  {
    "frequency_rank": 4112,
    "charcter": "飓",
    "pinyin": "jù",
    "definition": "cyclone, typhoon, gale",
    "radical": "風",
    "radical_code": 182.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5242
  },
  {
    "frequency_rank": 4113,
    "charcter": "疱",
    "pinyin": "pào",
    "definition": "acne",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4619
  },
  {
    "frequency_rank": 4114,
    "charcter": "蝌",
    "pinyin": "kē",
    "definition": "tadpole",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3249
  },
  {
    "frequency_rank": 4115,
    "charcter": "撅",
    "pinyin": "juē",
    "definition": "protrude; snap, break; dig",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5862
  },
  {
    "frequency_rank": 4116,
    "charcter": "蚯",
    "pinyin": "qiū",
    "definition": "earthworm",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2278
  },
  {
    "frequency_rank": 4117,
    "charcter": "斡",
    "pinyin": "wò",
    "definition": "revolve, rotate, turn",
    "radical": "斗",
    "radical_code": 68.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5657
  },
  {
    "frequency_rank": 4118,
    "charcter": "窠",
    "pinyin": "kē",
    "definition": "nest; hole, indention; den",
    "radical": "穴",
    "radical_code": 116.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5594
  },
  {
    "frequency_rank": 4119,
    "charcter": "荚",
    "pinyin": "jiá",
    "definition": "pods of leguminous plants; pods",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4109
  },
  {
    "frequency_rank": 4120,
    "charcter": "耷",
    "pinyin": "dā",
    "definition": "ears hanging down",
    "radical": "耳",
    "radical_code": 128.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4172
  },
  {
    "frequency_rank": 4121,
    "charcter": "砚",
    "pinyin": "yàn",
    "definition": "inkstone",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1453
  },
  {
    "frequency_rank": 4122,
    "charcter": "牒",
    "pinyin": "dié",
    "definition": "documents, records; dispatch",
    "radical": "片",
    "radical_code": 91.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5505
  },
  {
    "frequency_rank": 4123,
    "charcter": "赈",
    "pinyin": "zhèn",
    "definition": "relieve, aid distressed; rich",
    "radical": "貝",
    "radical_code": 154.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4863
  },
  {
    "frequency_rank": 4124,
    "charcter": "煦",
    "pinyin": "xù",
    "definition": "kind, gentle, gracious, genial",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5448
  },
  {
    "frequency_rank": 4125,
    "charcter": "嗫",
    "pinyin": "niè",
    "definition": "move lips as when speaking; hesitation",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5442
  },
  {
    "frequency_rank": 4126,
    "charcter": "耙",
    "pinyin": "bà",
    "definition": "rake",
    "radical": "耒",
    "radical_code": 127.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1769
  },
  {
    "frequency_rank": 4127,
    "charcter": "榕",
    "pinyin": "róng",
    "definition": "banyan tree",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3083
  },
  {
    "frequency_rank": 4128,
    "charcter": "鞑",
    "pinyin": "dá",
    "definition": "tatars",
    "radical": "革",
    "radical_code": 177.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5871
  },
  {
    "frequency_rank": 4129,
    "charcter": "袤",
    "pinyin": "mào",
    "definition": "longitude, lengthwise; length",
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4944
  },
  {
    "frequency_rank": 4130,
    "charcter": "谌",
    "pinyin": "chén",
    "definition": "sincere, faithful; surname",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4994
  },
  {
    "frequency_rank": 4131,
    "charcter": "醺",
    "pinyin": "xūn",
    "definition": "get drunk, be intoxicated",
    "radical": "酉",
    "radical_code": 164.14,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6450
  },
  {
    "frequency_rank": 4132,
    "charcter": "秆",
    "pinyin": "gǎn",
    "definition": "straw; stalk of grain",
    "radical": "禾",
    "radical_code": 115.3,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1130
  },
  {
    "frequency_rank": 4133,
    "charcter": "徨",
    "pinyin": "huáng",
    "definition": "doubtful, irresolute, vacillating",
    "radical": "彳",
    "radical_code": 60.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5217
  },
  {
    "frequency_rank": 4134,
    "charcter": "橹",
    "pinyin": "lǔ",
    "definition": "oar, scull; row, scull",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6061
  },
  {
    "frequency_rank": 4135,
    "charcter": "翡",
    "pinyin": "fěi",
    "definition": "kingfisher; emerald, jade",
    "radical": "羽",
    "radical_code": 124.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5689
  },
  {
    "frequency_rank": 4136,
    "charcter": "缨",
    "pinyin": "yīng",
    "definition": "a chin strap; tassel; to annoy, bother",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5845
  },
  {
    "frequency_rank": 4137,
    "charcter": "锹",
    "pinyin": "qiāo",
    "definition": "shovel",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3113
  },
  {
    "frequency_rank": 4138,
    "charcter": "嵇",
    "pinyin": "jī",
    "definition": "mountain in Henan; surname",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5201
  },
  {
    "frequency_rank": 4139,
    "charcter": "圪",
    "pinyin": "gē",
    "definition": null,
    "radical": "土",
    "radical_code": 32.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3572
  },
  {
    "frequency_rank": 4140,
    "charcter": "髻",
    "pinyin": "jì",
    "definition": "hair rolled up in a bun, topknot",
    "radical": "髟",
    "radical_code": 190.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6036
  },
  {
    "frequency_rank": 4141,
    "charcter": "嗬",
    "pinyin": "hē",
    "definition": "(Cant.) interrogative particle",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5443
  },
  {
    "frequency_rank": 4142,
    "charcter": "辎",
    "pinyin": "zī",
    "definition": "a supply cart, covered wagon, dray",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5121
  },
  {
    "frequency_rank": 4143,
    "charcter": "痣",
    "pinyin": "zhì",
    "definition": "spots, moles; birthmark",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5253
  },
  {
    "frequency_rank": 4144,
    "charcter": "娩",
    "pinyin": "miǎn",
    "definition": "give birth child; complaisant",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4692
  },
  {
    "frequency_rank": 4145,
    "charcter": "谄",
    "pinyin": "chǎn",
    "definition": "flatter, truckle, toady",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4677
  },
  {
    "frequency_rank": 4146,
    "charcter": "蛐",
    "pinyin": "qū",
    "definition": "cricket; worm",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5146
  },
  {
    "frequency_rank": 4147,
    "charcter": "鹞",
    "pinyin": "yào",
    "definition": "sparrow hawk; kite shaped like",
    "radical": "鳥",
    "radical_code": 196.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5965
  },
  {
    "frequency_rank": 4148,
    "charcter": "翱",
    "pinyin": "áo",
    "definition": "soar, roam",
    "radical": "羽",
    "radical_code": 124.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6131
  },
  {
    "frequency_rank": 4149,
    "charcter": "庖",
    "pinyin": "páo",
    "definition": "kitchen; cooking, cuisine",
    "radical": "广",
    "radical_code": 53.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3996
  },
  {
    "frequency_rank": 4150,
    "charcter": "籁",
    "pinyin": "lài",
    "definition": "bamboo flute; pipe; various sound",
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6399
  }
]